.form-create-container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60vh;
}

.create-container {
	width: 400px;
}

.create-button {
	display: flex;
	justify-content: space-between;
	width: 225px;
}